Subject: [PATCH 0/2] tlan: fix earlier fixes, remove big buffer mode

From: Sakari Ailus <[email-masked]>
Date: Tue, 16 Dec 2008 17:24:50 +0200

Hi,

Unfortunately it seems that my last patch introduced a few problems.

So here are two patches: the first one fixes the pci memory unmapping. 
The second one removes the big buffer mode.

That mode has never worked for me and I've been using tlan cards since 
2001 or so. With Google I could find one case where someone claimed it 
was working on 2.4.0-test1-ac7. ;-)

<URL:http://lkml.indiana.edu/hypermail/linux/kernel/0006.0/0193.html>

There's another (likely) bug in the bbuf mode (think skb copying there 
by txlen bytes), introduced by my earlier patch, which is fixed by the 
second patch by removing the mode altogether.

Cheers,

-- 
Sakari Ailus
[email-masked]